<component name="libraryTable">
  <library name="Gradle: com.android.support:cursoradapter-28.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/cursoradapter-28.0.0.aar/424b7c04c6de89fca469cc832c5304f5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/cursoradapter-28.0.0.aar/424b7c04c6de89fca469cc832c5304f5/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>